<!DOCTYPE html>
<html>
<head>
	<title>myProject</title>

	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<div id=container>
		<div class="navMenu">
			<p>Menu Navigation</p>
		</div>
		<div class="mainMenu">
			<div id="sidebar">
				<p>Sidebar</p>
			</div>
			<div id="body">
				<p>Body</p>
			</div>
		</div>
		<div id="footer">Footer</div>
	</div>

</body>
</html>